<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_custom_fields"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_custom_fields"/>
    <item
        android:id="@+id/action_help"
        android:orderInCategory="200"
        android:showAsAction="ifRoom" 
        android:icon="@android:drawable/ic_menu_help"
        android:title="@string/action_help"/>
</menu>
